﻿@model IEnumerable<PlaylistViewModel>
@{
    ViewData["Title"] = "Home Page";
}

<link href="~/css/Home/Index.css" rel="stylesheet" />
<link href="~/css/Shared/displayPlaylists.css" rel="stylesheet" />

<div class="index">
    <img src="~/images/the-beacon.jpg" alt="">
    @if (Model.Any())
    {
        <p>Top 3 Playlists: </p>
    }
</div>


<partial name="_DisplayPlaylistsPartial" model="Model" />

